title: Contacto
elements: |
  introduction:
    '#markup': 'Usted &ndash; nuestros clientes, colegas, y admiradores locos &ndash; on la razón por la que hacemos lo que hacemos. Nos encantaría saber de usted.'
  name:
    '#title': 'Tu Nombre'
  email:
    '#title': 'Tu Correo Electrónico'
  subject:
    '#title': 'El Tema'
  message:
    '#title': Mensaje
  how_did_you_find_us:
    '#title': '¿Cómo se enteró de nosotros?'
    '#options':
      'A professional or personal recommendation': 'Una recomendación profesional o personal'
      'I met an Agaric and was given a business card': 'Conocí a un Agárico y me dieron una tarjeta de presentación'
      'Google or something similar': 'Google o algo similar'
      'The Agaric logo appeared on toast I made': 'El logo de Agaric apareció en una tostada que hice'
    '#other__option_label': Otro
  actions:
    '#submit__label': 'Enviar Mensaje'
settings:
  confirmation_message: '¡Gracias por contactarnos! Nos pondremos en contacto con usted tan pronto como uno de nosotros (probablemente Clayton) revise nuestro correo electrónico.'
